html,body{height:100%;background: #fff repeat-x top left;;font-size:11px;font-family:tahoma;margin:0;padding:0;}
table{border:0;border-collapse:collapse;}
table td{padding:0;}
.line{background:url(../images/line.gif);width:100%;height:11px;clear:left;}
.big_line{background:url(../images/big_line.gif);width:100%;height:21px;}
.box{margin-bottom:7px;border:1px solid #efefef;background-color:#efefef;padding:7px;}
.hed{center:98%;margin-bottom:7px;background-color:#3e4d55;padding:7px;}
.tab{margin-bottom:10px;border:1px solid #efefef;background-color:#fff;padding:10px;}
.tab: hover{background-color:#fff;}
.title{color:#3e4d55;font-size:12px;font-family:Verdana;}
.gren{color:#598123;font-size:18px;font-family:Verdana;}
.hed_gren{color:#598123;font-size:12px;font-family:Verdana;text-align:right;line-height:200%;}
.hed_gren a{color:#598123;text-decoration:none;padding:0.1em 0.3em;}
.hed_gren a:hover{background:#e2e2e2;color:#000;text-decoration:none;}
.meta{color:#3e4d55;font-size:11px;font-family:Tahoma;}
.text{color:#3e4d55;font-size:11px;font-family:Verdana;line-height:150%;}
.login_css{color:#fff;font-size:11px;font-family:Verdana;line-height:150%;}
.login_css a{color:#fff;text-decoration:none;}
.login_css a:hover{color:#b2b2b2;text-decoration:none;}
.menu{color:#3e4d55;font-size:11px;font-family:Verdana;line-height:180%;padding-left:10px;}
.left{color:#3e4d55;font-family:Verdana;font-size:12px;text-align:right;line-height:150%;}
.left a{color:#000;text-decoration:none;padding:0.1em 0.3em;}
.form-container{overflow:hidden;}
.form-lable{font-size:75%;padding-top:5px;padding-left:10px;max-width:130px;width:130px;float:left;clear:both;}
.form-item{margin-left:150px;font-size:75%;}
.form-submit{margin-left:150px;padding-bottom:10px;padding-top:5px;cursor:hand;}
.form-submit2{padding-bottom:10px;padding-top:5px;cursor:hand;}
.form-submit a,.form-submit2 a{background:url("http://static.novate.ru/img/form-send.gif") no-repeat left;background-color:#000;color:#fff;text-transform:uppercase;font-size:75%;font-weight:700;padding:7px 20px 7px 30px;}
.form-item .form-input,.form-item .forminput{width:97%;}
.form-item .form-input-short{margin-bottom:44px;}
.form-item .form-textarea{width:97%;height:100px;}
.boxs: hover,.hed: hover{background-color:#efefef;}
.title a,.text a:hover,.menu a:hover{color:#3e4d55;text-decoration:none;}
.title a:hover,.gren a:hover,.meta a:hover,.text a,.menu a,.left a:hover{color:#757575;text-decoration:none;}
.gren a,.meta a{color:#598123;text-decoration:none;}
.yasitemapsate{background:#e9f8fe;border:1px solid #dbdbdb;color:#000;}